<!DOCTYPE html>
<html lang="en" xmlns:th="http://www.thymeleaf.org">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="preconnect" href="https://fonts.googleapis.com"> 
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin> 
    <link rel="preconnect" href="https://fonts.googleapis.com"> 
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin> 
    <link href="https://fonts.googleapis.com/css2?family=Bebas+Neue&family=Caveat&family=Zen+Dots&display=swap" rel="stylesheet">
    <!--BootStrap Import-->
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.0.2/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-EVSTQN3/azprG1Anm3QDgpJLIm9Nao0Yz1ztcQTwFspd3yD65VohhpuuCOmLASjC" crossorigin="anonymous">

    <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.0.2/dist/js/bootstrap.bundle.min.js" integrity="sha384-MrcW6ZMFYlzcLA8Nl+NtUVF0sA7MsXsP1UyJoMp4YLEuNSfAP+JcXn/tWtIaxVXM" crossorigin="anonymous"></script>
    <!--End Of BootStrap Import-->
    <link rel="stylesheet" href="/css/question1.css">
    <title>Question</title>
</head>
<body>
  <div id="mainCoantiner">
    <div class="main-header">
      <div class="header-social">
      <ul>
        <li><a href="/" id="nmberone">Home</a></li>
        <li><a href="/logout" id="nmbertwo">SignOut</a></li>
      </ul>
    </div>
  </div>
  <div class="login-box">
    <h2 style="color:#ddd" >"Look up to the skies and see"</h2>
    <h3 style="color:#ddd" >Tell us what you see when you look up at the sky:</h3>
    <form>
      <div class="option">

        <input type="radio" id="js" name="option">
      <div class="radio">	
    </div>
    <label for="js">Only stars</label>
</div>
<div class="option">
    <input type="radio" id="ruby" name="option">
    <div class="radio">
    </div>
    <label for="ruby">Do I really have to look at the sky?</label>
</div>
<div class="option">
    <input type="radio" id="python" name="option">
    <div class="radio">
    </div>
    <label for="python">Aliens</label>
</div>
<div class="option">
    <input type="radio" id="javas" name="option">
    <div class="radio">	
    </div>
    <label for="javas">A place to jump</label>
</div>
<div class="option">
  <input type="radio" id="java" name="option">
  <div class="radio">	
  </div>
  <label for="java">I'm blind</label>
</div>
      <a href="/question2">
        <span></span>
        <span></span>
        <span></span>
        <span></span>
        Submit
      </a>
    </form>
  </div>

    <!--dust particle-->
    <div>
      <div class="starsec"></div>
      <div class="starthird"></div>
      <div class="starfourth"></div>
      <div class="starfifth"></div>
    </div>
    <!--Dust particle end--->
    
    
    </div>
</body>
</html>